/*---------------------------------------------------------------
Project:	MAT CONNECTION PROXIMAMENTE
Version:	1.0
---------------------------------------------------------------*/

/*---------------------------------------------------------------*/
/* 1. Body */
/*---------------------------------------------------------------*/

body{
    color: #313131;
    font-family: 'Open Sans', sans-serif;
    height: 100%;
    overflow: scroll;
    overflow-x: hidden !important;
}

.btn-primary {
    background-color: transparent;
    border-color: #fff;
    border: solid 2px;
    color: #fff;
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.btn-primary:hover {
    color: #000;
    background-color: #fff;
    border: solid 2px #fff;
}

.btn-primary0 {
    color: #313131;
    background-color: rgba(255,255,255,0.6);
    border: solid 2px rgba(255,255,255,0.6);
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.btn-primary1 {
    color: #fff;
    background-color: transparent;
    border: solid 2px #fff;
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.btn-primary1:hover {
    color: #313131;
    background-color: #fff;
    border: solid 2px #fff;

}


.btn-lg, .btn-group-lg>.btn {
    padding: 12px 25px;
}
/*---------------------------------------------------------------*/
/* 2. preloader */
/*---------------------------------------------------------------*/

#preloader {
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:#fff;
    z-index:99;
}

#status {
    width:200px;
    height:200px;
    position:absolute;
    left:50%;
    top:50%;
    background-image: url(../images/status.gif); /* path to your loading animation */
    background-repeat: no-repeat;
    background-position: center;
    margin:-100px 0 0 -100px;
}
/*---------------------------------------------------------------*/
/*  preloader-end */
/*---------------------------------------------------------------*/

/*---------------------------------------------------------------*/
/* 3. typography */
/*---------------------------------------------------------------*/
h1 {
    font-weight: 300;
    font-size: 36px;
    margin-bottom: 30px;
}

h2 {
    margin-bottom: 35px;
}



h3 {
    font-weight: 400;
    font-size: 24px;
    color: #3f3f3f;
    margin-bottom: 30px;
}

p {
    font-weight: 400;
    font-size: 14px;
    line-height: 180%;
    color: #313131;
    margin-bottom: 35px;
}

/*---------------------------------------------------------------*/
/* typography-end */
/*---------------------------------------------------------------*/

/*---------------------------------------------------------------*/
/* 4. navbar */
/*---------------------------------------------------------------*/
.navbar {
    min-height: 75px;
    margin-bottom: 25px;
}

.navbar-default {
    background-color: transparent;
    border-bottom: 1px solid #fff;
}


.navbar-default .navbar-brand {
    background-color: rgba(227, 222, 221, 0.7);
    height: 150px;
}

.navbar-default .navbar-brand:hover {
    background-color: #e3dedd;
}

.navbar-brand>img {
    display: block;
    /*width: 100%;*/
    margin-top: 8px;
    margin-left: 45px;
    padding-right: 50px;
}

/*---------------------------------------------------------------*/
/* 5. jumbotron */
/*---------------------------------------------------------------*/
.jumbotron {
    margin-bottom: 0px;
    background-image: url(../images/bg-mat.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    height: 960px;
	background-position: center;
}

.jumbo  {
    padding-top: 330px;
    text-align: center;
    color: #fff;
}

.jumbotron h2 {
    font-size: 58px;
    font-weight: 700;
    letter-spacing: 30px;
    display: inline-block;
}

.phone h2 {
    font-size: 58px;
    font-weight: 700;
    letter-spacing: 0px;
    display: inline-block;
}

.jumbotron p {
    margin-bottom: 18px;
    font-size: 25px;
    font-weight: 100;
    color: #fff;
}

.title {
    display: inline;
}

/*---------------------------------------------------------------*/
/* 14. contact */
/*---------------------------------------------------------------*/
#home {
    /*background: url(../images/blured.jpg) 50% 0 fixed;*/
    background-color: #32B995;
    height: auto;
    margin: 0 auto;
    width: 100%;
    position: relative;
}

.contact {
    text-align: center;
}

.contact h2 {
    color: #fff;
    padding-top: 50px;
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 5px;
}

.contact p {
    width: 50px;
    margin: 0 auto;
}

.down {
    margin-bottom: 75px;
}

/*---------------------------------------------------------------*/
/* contact end */
/*---------------------------------------------------------------*/


/*---------------------------------------------------------------*/
/* 14 footer*/
/*---------------------------------------------------------------*/
.footer {
    height: 100px;
    background-color: #169074;
}

.footer h4 {
    color: #fff;
    text-align: right;
    margin-top: 30px;
    margin-right: 50px;
    font-weight: 400;
    font-size: 12px;
    letter-spacing: 0px;
}

.footer-text {
    position: relative;
    text-align: right;
}



/*---------------------------------------------------------------*/
/* footer-end*/
/*---------------------------------------------------------------*/


/*---------------------------------------------------------------*/
/* responsive*/
/*---------------------------------------------------------------*/
@media only screen and (max-width: 1550px) {
    .jumbotron {
        height: 750px;
    }
	
	.contact h2 {
    color: #fff;
    padding-top: 50px;
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 3px;
}

    .jumbo  {
        padding-top: 200px;
    }

    .modalDialog > div {
        width: 785px;
        height: 600px;
        margin-top: 100px;
    }

    .modalDialog img {
        height: 80%;
    }

    #email {
        width: 300px;
    }

    .item h3 {
        font-size: 48px;;
    }

    
 
}

@media only screen and (max-width: 1250px) {
    .jumbotron {
        height: 550px;
    }
	
		.contact h2 {
    color: #fff;
    padding-top: 50px;
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 3px;
}

    .jumbo  {
        padding-top: 220px;
    }

    #email {
        width: 275px;
        background-color: transparent;
        margin-bottom: 25px;
        margin-left: 20px;
    }

    .subs .btn-primary {
        margin-left:20px;
    }

    .testimonial {
        margin-top: 0px;
    }

    .navbar-default .navbar-nav>li>a {
        letter-spacing: 1px;
        font-size: 11px;
    }

    .item h3 {
        font-size: 45px;
        letter-spacing: 20px;
    }


}

@media only screen and (max-width: 750px) {
    .jumbotron {
        height: 450px;
    }
	
		.contact h2 {
    color: #fff;
    padding-top: 50px;
    font-weight: 700;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 3px;
}

    .jumbo  {
        padding-top: 200px;
    }

    .jumbotron h2 {
        font-size: 24px;
    }

    .jumbotron p {
        margin-bottom: 20px;
        font-size: 16px;
        font-weight: 100;
        color: #fff;
    }

    ul#example li span {
        font-size: 30px;
        line-height: 45px;
    }

    .about-text {
        padding-right: 25px;
        padding-left: 25px;

    }

    .footer {
        height: 125px;
    }

    .footer h4 {
        text-align: center;
        margin-top: 50px;
        margin-right: 20px;
    }

    .social-icon {
        display: none
    }

    .modalDialog {
        display: none;
    }

    .item h3 {
        font-size: 35px;
        letter-spacing: 10px;
    }

}

@media only screen and (max-width: 500px) {
    .jumbotron h2 {
        font-size: 24px;
        letter-spacing: 5px;
    }
	
		.contact h2 {
    color: #fff;
    padding-top: 50px;
    font-weight: 700;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 3px;
}

    .navbar-brand {
        padding: 16px 0px;
    }

    .navbar-brand>img {
        margin-top: 11px;
    }

    .item h3 {
        font-size: 25px;
        letter-spacing: 4px;
    }

}
/*---------------------------------------------------------------*/
/* responsive-end*/
/*---------------------------------------------------------------*/